package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenesubproductcurrencyPK;
import com.qsoft.rs.sincoar.dto.TgenesubproductcurrencyPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenesubproductcurrencyPKMapper {

    TgenesubproductcurrencyPKMapper INSTANCE = Mappers.getMapper(TgenesubproductcurrencyPKMapper.class);

    TgenesubproductcurrencyPK getEntidad(TgenesubproductcurrencyPKDTO tgenesubproductcurrencyPK);

    TgenesubproductcurrencyPKDTO getDto(TgenesubproductcurrencyPK tgenesubproductcurrencyPK);

}